<style>
  <images totalImg="7" totalFrames="1104">
    <image startFrame="97" endFrame="176"/>
    <image startFrame="238" endFrame="317"/>
    <image startFrame="380" endFrame="487"/>
    <image startFrame="494" endFrame="601"/>
    <image startFrame="665" endFrame="744"/>
    <image startFrame="808" endFrame="887"/>
    <image startFrame="951" endFrame="1030"/>
  </images>
</style>